.historie {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-color: #CCFFFF}

.disclaimer {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 7pt
}
.inputSearch {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; WIDTH: 125px
}
.navHeader {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px
}
.navGlobal {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navGlobalOver {
	COLOR: #ff0033! important; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.subnavGlobal {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.subnavGlobalOver {
	COLOR: #ff0033! important; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navLocal {
	COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navTree {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navLang {
	COLOR: #c30431; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.navLangNow {
	COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linkButton {
	COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.linkContent {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px
}
.fnHead {
	COLOR: #000080; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.fnSubHead {
	COLOR: #000080; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.fnAbstract {
	COLOR: #000080; FONT-SIZE: 12px; PADDING-LEFT: 5px
}
.fnBody {
	COLOR: #000000; FONT-SIZE: 12px
}
.fnPrice {
	BORDER-BOTTOM: #000080 1px solid; BORDER-LEFT: #000080 1px solid; BORDER-RIGHT: #000080 1px solid; BORDER-TOP: #000080 1px solid; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 25px
}
.fnLink {
	COLOR: #c30431; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fnSpace {
	FONT-SIZE: 4px
}
.fnListHead {
	COLOR: #000080; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.fnListSubHead {
	COLOR: #000080; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.fnListAbstract {
	FONT-SIZE: 12px; PADDING-LEFT: 5px
}
.fnListBody {
	COLOR: #000000; FONT-SIZE: 12px
}
.fnListPrice {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.fnListLink {
	COLOR: #c30431; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fnListSpace {
	FONT-SIZE: 4px
}
.fnGonHead {
	COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fnGonSubHead {
	COLOR: #000080; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fnGonAbstract {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; PADDING-LEFT: 5px
}
.fnGonBody {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px
}
.fnGonPrice {
	FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fnGonLink {
	COLOR: #c30431; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.fnGonSpace {
	FONT-FAMILY: Verdana; FONT-SIZE: 4px
}
.textheadline {
	COLOR: #000080; FONT-SIZE: 14pt; FONT-WEIGHT: bold
}
.texttitle {
	COLOR: #000080; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.textslogan {
	COLOR: #000080; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.textAbstract {
	COLOR: #000080; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 12px; FONT-STYLE: italic
}
.textBody {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 12px
}
.subslogan {
	COLOR: #000080; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
A {
	COLOR: #c30431; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:link {
	
}
A:visited {
	
}
A:active {
	
}
A:hover {
	
}
P {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H1 {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H2 {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H3 {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
H4 {
	FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif
}
P {
	COLOR: #000000; FONT-SIZE: 12px
}
TD {
	COLOR: #000000; FONT-SIZE: 12px
}
UL {
	COLOR: #000000; FONT-SIZE: 12px
}
OL {
	COLOR: #000000; FONT-SIZE: 12px
}
H3 {
	COLOR: #000000; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-ALIGN: left
}
.menunorm {
	BACKGROUND-COLOR: #6383ea; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.menuover {
	BACKGROUND-COLOR: #e8edfd; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.submenunorm {
	BACKGROUND-COLOR: #6383ea; FONT-SIZE: 10px
}
.submenuover {
	BACKGROUND-COLOR: #e8edfd; FONT-SIZE: 10px
}
